/*
 * Globals
 */

/* Links */
/* herding kitties is playing with a ball of string. */
a,
a:focus,
a:hover { color: #000; }

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus
{
	color: #333;
	text-shadow: none;
	/* Prevent inheritence from `body` */
	background-color: #fff;
	border: 1px solid #000;
}

/*
* Text shadow turned off here
Do we want to assign test shadow to everything in the html and body tag?

*/

html, body
{
	font-size: .8rem;
	font-family: 'Montserrat', sans-serif;
	text-shadow: 0 1px 3px rgb(0,0,0,.5);
	height: 100%;
	background-color: rgba(230,214,185);
}

.navbar-nav > li { display: inline-block; }
.navbar-nav > li + li { margin-left: 5px; }
.navbar { background-color: #fff; }

.navbar-nav > li > a
{
	padding-right: 0;
	padding-left: 0;
	font-size: 16px;
	font-weight: bold;
	/* IE8 proofing */
	color: rgba(0,0,0,.75);
	border-bottom: 2px solid transparent;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus
{
	background-color: transparent;
	border-bottom-color: rgba(0,0,0,.25);
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus { color: #000; }

@media (min-width: 768px)
{
	.navbar-brand { float: left; }
	.masthead-nav { float: right; }
}

/*
*
* ==========================================
* Page
* ==========================================
*
*/

.hp-label { width: 100%; }
.copy-padding { padding: .75rem 1.9rem; }
.exhibition-padding { padding-left: 3.5rem; }

form
{
	background-color: #EDEDD6;
	padding: 2em;
	box-shadow: 0px 0px 8px 4px rgba(3,2,25,.2);
}

/*
.form-shadow
{
    box-shadow: .5rem .5rem 1rem rgba(3,2,25,.75);
    padding: 2rem;
    background-color: #D0CCB6;
}
 */

/*
*
* ==========================================
* Images
* ==========================================
*
*/

/*
.img-fluid
{
    padding: 0 2rem 1rem;
    border: 1pt solid #a25a2f;
    background-color: rgba(220, 202, 185, .5);
}
*/

/* New color scheme for home page */
.img-fluid
{
	/* temp fix for fair 0 2rem 1rem */
	padding: 0;
	border: 1pt solid #CCA967;
	background-color: rgba(255, 254, 199, .1);
}

.bio-img-padding { padding-right: 1.5rem; }

/* .center-modal-image {text-align: center;} */
.hp-image { padding: 0; }

/*
*
* ==========================================
* temp items
* ==========================================
*
*/

/* Close out breakpoints too! */
.fair
{
	text-align: left;
	/*padding: 5px 0 5px 0px;
	margin-top: 10px;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	max-width: 200px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
}

.lead .fair {font-size: 12px;}

/*
*
* ==========================================
* Text
* ==========================================
*
*/

h1
{
	margin-top: 1.5rem;
	margin-bottom: 1.25rem;
	font-size: 2rem;
}

h2
{
	margin-bottom: 1.5rem;
	font-size: 1.75rem;
}

footer p.lead { font-size: 1rem; }

.lead
{
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.4;
}

.form-info
{
	padding: 0 1em;
	/* padding: 0 1em;*/
}

/*
.hp-label
{
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	margin-top: .1em;
	padding: 0 2rem;
}
 */

/* media 768 */

@media (max-width: 768px)
{	
	.fair{font-size: 14px; padding-top: 10px;}
}

@media (min-width: 768px)
{
	.lead { font-size: 16px; }
	

	
	/* 	.copy-padding { padding: 1.25rem 3rem; } */
	h1
	{
		margin-top: 2rem;
		margin-bottom: 2.25rem;
		font-size: 2.5rem;
	}
	
	/* .container { max-width: 540px; } */
	.hp-image
	{
		/* background: rgba(250, 245, 237,.5); */
		padding: 1rem 2.75rem;
	}
	
	.container { max-width: 690px; }
	
	.hp-label
	{
		width: 100%;
		/* background: rgba(250, 245, 237,.25); */
		padding: 1rem 2.75rem 0;
	}
	
	.exhibition-padding { padding-left: 7rem; }
	
	.form-info
	{
		padding: 0 4em;
		/* padding: 0 1em;*/
	}
}

/* media 992 */

@media (min-width: 992;)
{
	.container { max-width: 690px; }
	
	/*.lead .fair
	{
		text-align: left;
		padding: 0 115px 40px 115px;
		font-size: 20px;
		margin-top: 5px;
		margin-bottom: 20px;
		!important;
	}*/
}

/* media 1200 */

@media (min-width: 1200px)
{
	.lead { font-size: 20px; }
	.copy-padding { padding: 1.25rem 25rem; }
	
	h1
	{
		margin-top: 3.5rem;
		margin-bottom: 3.50rem;
		font-size: 3.25rem;
	}
	
	.container { max-width: 2000px; }
	
	.hp-label
	{
		width: 45%;
		text-align: center;
		padding: 2rem 1.5rem;
		margin: 0 auto;
	}
	
	.hp-image
	{
		max-width: 45%;
		margin: 0 auto;
	}
	
	.exhibition-padding { padding-left: 25rem; }
	
	.form-info
	{
		padding: 0 24em;
		/* padding: 0 1em;*/
		font-size: 1.25rem;
	}
	
	/*.fair
	{
		text-align: left;
		padding: 0 115px 40px 115px;
		font-size: 20px;
		margin-top: 5px;
		margin-bottom: 20px;
		!important;
	}*/
}

/*@media (min-width: 2000px)
	{
	
	.fair
	{
		text-align: left;
		padding: 0 250px 40px 250px;
		font-size: 20px;
		margin-top: 5px;
		margin-bottom: 20px;
		!important;
	}
	
	}*/

/*
*
* ==========================================
*  Custom
* ==========================================
*
*/

main { padding-bottom: 6rem; }
.fancy-gradient { background: linear-gradient(0deg, rgba(230,214,185,1) 0%, rgba(255,255,255,1) 90%); }

/*  Formatting 404 page */
.big-h2 { font-size: 2.75em; }

em a.link404:link
{
	text-decoration: underline;
	font-family: 'Montserrat', sans-serif;
	color: #BD3713;
}

/*
* ==========================================
* Modal em .link404 a:hover {text-decoration: none;}
* ==========================================
*
*/

/* .journey-bg {background-color: #030219;} */
.modal-header { background-color: #BBB8E7; }

/*
*
* ==========================================
* simple forms  css
* ==========================================
*
*/

.fcf-attribution-link { color: #363636; }
#fcf-thank-you { color: #363636; }

.fcf-attribution
{
	color: #363636;
	text-align: right;
}